.search__input_clear {
    background: url(/static/images/icon/search_input_clear.svg) #fff;
    background-size: 13.4px 13.4px;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    display: none;
    height: 14px;
    right: 120px;
    top: calc(50% - 7px);
    width: 14px;
    position: absolute;
    z-index: 430;
}

.search__input_wrap {
    border: 2px solid #76bc21;
    padding: 0px;
    margin: 0px;
    transform: skewX(-12deg);
    overflow: hidden;
    width: 100%;
    z-index: 428;
    border-radius: 4px 0 0 4px;
}

@media (max-width: 760px) {
    .search__input_wrap {
        transform: none;
    }
}

#search_line_autocomplete_result {
    position: absolute;
    top: 30px;
    left: -5px;
    z-index: 1000;
    width: calc(100% - 5px);
}

@media (max-width: 999px) {
    #search_line_autocomplete_result {
        top: 38px;
        width: 100%;
    }

}

@media (max-width: 760px) {
    #search_line_autocomplete_result {
        left: 0;
        top: 45px;
        width: calc(100% - 1px);
    }
}

#search_line_autocomplete_result ul {
    box-shadow: none;
    border-radius: 0 0 5px 5px;
    padding: 12px 0px;
    width: 100%;
    z-index: 1000;
    border: 2px solid #76bc21;
    background: #ffffff;
}

#search_line_autocomplete_result ul li {
    border-top: 0;
    color: #262626;
    font-size: 12px;
    line-height: 16px;
    padding: 0px 18px;
    overflow: hidden;
}

@media (max-width: 760px) {
    #search_line_autocomplete_result ul li {
        padding-top: 7px;
        padding-bottom: 7px;
        border-top: 2px solid rgb(236, 237, 238);
    }

    #search_line_autocomplete_result ul li:first-child {
        border-top: none;
    }
}

#search_line_autocomplete_result ul li .search_img {
    height: 26px;
    display: block;
    text-align: center;
    float: left;
    margin-right: 15px;
    width: 5%;
}

#search_line_autocomplete_result ul li .search_img img {
    max-height: 20px;
    max-width: 20px;
    margin: 3px 0;
}

#search_line_autocomplete_result ul li .price-search {
    float: right;
    font-size: 14px;
    display: block;
    padding: 5px 0;
    text-align: right;
    white-space: nowrap;
    width: 30%;
}

#search_line_autocomplete_result ul li .price-search span {
    border-bottom: none;
    color: #262626;
    font-weight: normal;
}

#search_line_autocomplete_result ul li .search_text {
    height: auto;
    float: left;
    display: block;
    border-bottom: none;
    padding: 5px 0;
    width: 60%;
}

#search_line_autocomplete_result ul li .searchTextBlock {
    text-overflow: ellipsis;
    width: 80%;
    white-space: nowrap;
    padding: 0;
    overflow: hidden;
    float: left;
    color: #262626;
}

#search_line_autocomplete_result ul li.include_img .searchTextBlock {
    color: #0085cf;
}

@media (max-width: 760px) {

    #search_line_autocomplete_result ul li .search_img {
        width: 20%;
        height: 40px;
    }

    #search_line_autocomplete_result ul li .search_img img {
        max-width: 40px;
        max-height: 40px;
    }

    #search_line_autocomplete_result ul li .search_text {
        padding-top: 0;
        width: calc(55% - 15px);
    }

    #search_line_autocomplete_result ul li .searchTextBlock {
        white-space: normal;
    }

    #search_line_autocomplete_result ul li.include_img .searchTextBlock {
        color: #262626;
    }

    #search_line_autocomplete_result ul li .price-search {
        width: 20%;
    }
}